<h1>UKRDA Muster</h1>
<p><strong>Reset password request</strong></p>
<p>Someone (probably you) has requested to reset the password on your UKRDA Muster account.</p>
<p>If this was you, click on the link below to reset your password, otherwise ignore this email.</p>
<p><a href="${url}">Reset my password</a></p>
<p><small>${url}</small></p>
<p>Regards, <br>UKRDA Muster</p>